@charset "utf-8"; 

@media (max-width: 1600px) { 
	.contain {max-width:1260px;}

	/* header */
	.sitelogo {margin-right:30px;}

	#gnb>ul>li>a {font-size:19px;}
	#gnb .submenu {left:calc(50% - 410px); padding:0 30px;}
	#gnb .submenu ul {min-height:120px;}
	#gnb .submenu ul li {height:60px;}
	#gnb .submenu ul li a {font-size:16px;}
	#gnb .submenu ul li a:before {margin:-.2em 8px 0 0;}

	.top-links {font-size:15px;}
	.top-links ul li {margin-left:25px;}
	.top-links ul li i {margin-right:6px; margin-top:-.01em;}

	.top-tel {margin-left:30px;}
	.top-tel i {width:36px; height:36px; flex:0 0 36px;}
	.top-tel span {margin-left:10px;}
	.top-tel strong {font-size:18px;}

	.submenu-bg span {right: calc(50% + 410px); padding:15px 30px 0 0; font-size:30px;}

	/* main */
	.main-visual .wrap {border-radius:0 0 0 120px;}
	.main-visual .caption {padding:0 120px;}
	.main-visual .caption .t1 {font-size:16px; line-height:32px;}
	.main-visual .caption .t2 img {width:560px;}
	.main-visual .caption .t3 {font-size:18px;}
	.main-visual .controls {left:120px; height:50px; padding:0 15px 0 5px;}
	.main-visual .arrows {margin-left:40px;}

	.main-about {padding:100px 50px;}
	.main-about .link .img {margin-bottom:20px;}
	.main-about .link .cnt {padding:0 0 0 50px;}
	.main-about .link .cnt:before {top:20px; width:30px;}
	.main-about .link .cnt .tit {font-size:28px; margin-bottom:10px;}
	.main-about .link .cnt .txt {font-size:16px;}

	.m-head {margin-bottom:45px;}
	.m-head .en {font-size:18px; margin-bottom:20px;}
	.m-head h2 {font-size:32px;}

	.main-premium {padding:100px 30px; background:#f8f8f8;}
	.main-premium .list ul li .img {margin-bottom:20px;}
	.main-premium .list ul li .tit {font-size:18px;}

	.main-notice {padding:100px 30px;}
	.main-notice .m-head {width:300px;}
	.main-notice .more {height:50px;}
	.main-notice .more:after {margin-left:30px;}
	.main-notice .list ul li {height:70px;}
	.main-notice .list ul li a {font-size:18px;}

	.main-links {padding:0 0 100px 0;}
	.main-links .link {height:250px;}
	.main-links .link .tit {font-size:26px; margin-bottom:12px;}
	.main-links .link .txt {font-size:16px; margin-bottom:25px;}

	/* sub */
	.sub-visual {height:320px;}
	.sub-visual h2 {font-size:40px;}

	.path-wrap .home a {width:52px; height:52px;}
	.path-wrap .part > a {font-size:16px; height:52px;}
	.path-wrap .part ul li a {padding:15px 24px;}

	#contArea {max-width:1260px;}

	.sub-title {padding:55px 0 45px;}
	.sub-title h1 {font-size:32px;}
	.sub-title h1:after {margin:20px auto 0; width:50px; height:5px; background-size:contain;}
	.sub-title.st2 h1 {font-size:32px;}

	/* content */
	.sub-tab {margin-bottom:40px;}
	.sub-tab ul {margin:-6px;}
	.sub-tab ul li {padding:6px;}
	.sub-tab ul li a {font-size:17px; width:160px; height:50px;}

	.greetings {font-size:17px;}
	.greetings .left {width:420px;}
	.greetings h3 {font-size:30px;}
	.greetings .sign {font-size:20px;}

	.history .side {font-size:100px; left:-20px;}
	.history .group .year {font-size:32px;}
	.history .group .cnt {font-size:18px;}

	.floor-plan-info .type-area .type {font-size:50px;}

	.premium-sec-2 .cont dd {font-size:16px;}

	.dev-project {font-size:18px;}
	.dev-project .cnt-1 dt {font-size:22px; width:220px;}
	.dev-project .cnt-2 dt {font-size:20px;}

	/* board */
	.board-search .total-page {line-height:50px;}
	.board-search .search input.input {width:360px; height:50px;}

	.board-list table thead th {height:54px;}
	.board-list table tbody td {height:54px;}

	.gallery-list ul li .tit {font-size:18px; margin-bottom:15px;}
	.gallery-list ul li .date {font-size:14px;}


}



@media (max-width: 1280px) {
	/* header */
	#wrapper {padding-top:80px;}
	#header .contain {height:80px;}
	.sitelogo img {height:50px;}
    #gnb {display:none;} 
    .btn-m-menu {display:block;} 
	.mobile-navigation {display:block;} 
	.top-links {display:none;} 
	.top-tel {margin:0 20px 0 0;}

} 

/* Landscape tablet */
@media (max-width: 1024px) { 
	body, input, textarea, select, button, table { font-size:15px; } 

	/* header */

	/* main */
	.main-visual .wrap {border-radius:0 0 0 80px;}
	.main-visual .caption {padding:0 80px;}
	.main-visual .caption .t1 {font-size:13px; line-height:26px;}
	.main-visual .caption .t2 {margin-top:20px;}
	.main-visual .caption .t2 img {width:420px;}
	.main-visual .caption .t3 {font-size:14px; margin-top:25px;}
	.main-visual .controls {left:80px; height:45px; padding:0 15px 0 5px;}
	.main-visual .arrows {margin-left:10px;}
	.main-visual .pager .num {width:45px;}
	.main-visual .slick-next {margin-left:5px;}

	.main-about {padding:80px 80px;}
	.main-about .row {margin:-30px;}
	.main-about .col {padding:30px;}
	.main-about .link .cnt {padding:0 0 0 35px;}
	.main-about .link .cnt:before {top:10px; width:20px;}
	.main-about .link .cnt .tit {font-size:22px; margin-bottom:7px;}
	.main-about .link .cnt .txt {font-size:15px;}

	.m-head {margin-bottom:35px;}
	.m-head .en {font-size:16px; margin-bottom:15px;}
	.m-head .en2 {font-size:14px;}
	.m-head h2 {font-size:28px;}

	.main-premium {padding:80px 10px; background:#f8f8f8;}
	.main-premium .list ul {margin:-12px;}
	.main-premium .list ul li {padding:12px;}
	.main-premium .list ul li .img {margin-bottom:15px;}
	.main-premium .list ul li .tit {font-size:15px;}

	.main-notice {padding:80px 10px;}
	.main-notice .m-head {width:250px;}
	.main-notice .more {height:45px; padding:0 16px;}
	.main-notice .more:after {margin-left:20px;}
	.main-notice .list ul li {height:60px;}
	.main-notice .list ul li a {font-size:16px;}

	.main-links {padding:0 0 80px 0;}
	.main-links .link {height:220px;}
	.main-links .link .tit {font-size:24px;}
	.main-links .link .txt {font-size:14px; margin-bottom:20px;}
	

	/* footer */
	#footer {padding:35px 0; font-size:14px;}
	.foot-links {margin:0 70px 25px 0; font-size:15px;}
	.foot-links ul {margin:-5px -12px;}
	.foot-links ul li {padding:5px 12px;}
	.foot-info .copyright {font-size:11px; margin-top:17px;}

	.scroll-top {width:50px; height:50px; font-size:12px;}

	/* layout */
	.sub-visual {height:240px;}
	.sub-visual h2 {font-size:38px;}

	.sub-title h1 {font-size:30px;}
	.sub-title h1:after {width:44px; height:5px; margin-top:15px;}
	
	.real-cont {padding-bottom:100px;} 

	 
	/* content */
	.sub-tab {margin-bottom:30px;}
	.sub-tab ul {margin:-4px;}
	.sub-tab ul li {padding:4px;}
	.sub-tab ul li a {font-size:16px; width:130px; height:44px;}

	.greetings {font-size:15px;}
	.greetings .left {width:340px;}
	.greetings h3 {font-size:24px;}

	.history {padding-left:50px;}
	.history .side {font-size:77px; left:35px;}
	.history .group {margin-bottom:50px;}
	.history .group .year {width:140px; padding-top:15px; margin-right:40px; font-size:26px;}
	.history .group .cnt {font-size:16px;}
	.history .group .cnt .line:after {width:190px;}
	.history .group .cnt .item {margin-top:16px;}
	.history .group .cnt .item .list ul li .etc {width:190px;}
	.history .group .cnt .item .list ul li .dot {padding-left:15px;}
	.history .group .cnt .item .list ul li .dot:before {width:5px; height:5px; top:12px;}

	.location-map {margin-bottom:50px;}
	.location-map .root_daum_roughmap .wrap_map {height:300px !important;}
	.location-map .addr-info {position:static; margin-top:25px;}
	.location-map .addr-info p {max-width:480px; padding:12px; font-size:18px;}
	.location-map .addr-info p img {margin-right:6px;}

	.location-info {display:flex; text-align:center; margin:0 -20px;}
	.location-info .col {flex:1; border-left:1px solid #ddd; padding:0 20px;}
	.location-info .col:first-child {border-left:0;}
	.location-info .ico {width:110px; height:110px; margin-bottom:20px;}
	.location-info .ico img {width:48px;}
	.location-info dt {font-size:18px; margin-bottom:12px;}
	.location-info dd {font-size:16px;}

	.biz-overview h3 {font-size:18px; padding:10px; margin-bottom:12px;}
	.biz-overview table thead th {height:47px; font-size:16px;}
	.biz-overview table tbody th,
	.biz-overview table tbody td {height:47px; font-size:14px; padding:6px;}
	.biz-overview table tbody td.left {padding-left:10px;}
	.biz-overview table tbody td.right {padding-right:10px;}
	.biz-overview .col:nth-child(2) table tbody th, .biz-overview .col:nth-child(2) table tbody td {height:61px;}

	.slideshow .cnt {margin-top:30px; padding:20px 100px 0;}
	.slideshow .cnt .tit {font-size:22px; margin-bottom:12px;}
	.slideshow .cnt .date {font-size:14px;}
	.slideshow .slick-arrow {bottom:33px;}

	.floor-plan-info {padding:30px;}
	.floor-plan-info .left {width:220px;}
	.floor-plan-info .right {width:65%;}
	.floor-plan-info .right p {font-size:26px; margin-bottom:30px;}
	.floor-plan-info .wrap {margin-bottom:40px;}
	.floor-plan-info .type-area {margin-bottom:15px;}
	.floor-plan-info .type-area .type {padding:30px 10px; font-size:44px;}
	.floor-plan-info .type-area .num {padding:15px 10px; font-size:16px;}
	.floor-plan-info .info {margin:0 12px; font-size:14px;}

	.bottom-info {font-size:14px;}

	.interior-wrap {padding:0 30px;}
	.interior-wrap .top-img {padding:60px 0 40px;}
	.interior-wrap .cont .row {margin:-10px;}
	.interior-wrap .cont .col {padding:10px;}
	.interior-wrap .txt-wrap {padding:15px 20px 0 0;}
	.interior-wrap .txt-wrap h2 {margin-left:40px; font-size:42px;}
	.interior-wrap .txt-wrap h2:before {margin:0 20px 0 0;}
	.interior-wrap .txt-wrap .t1 {font-size:20px; margin-bottom:8px;}
	.interior-wrap .txt-wrap .t2 {font-size:16px; margin-bottom:12px;}
	.interior-wrap .txt-wrap .t3 {font-size:44px;}

	.complex-guide-title {margin-bottom:40px;}
	.complex-guide-title .left {margin-right:6%;}
	.complex-guide-title .right {margin-top:25px;}
	.complex-guide-title h2 .t1 {font-size:30px;}
	.complex-guide-title h2 .t2 {font-size:22px; margin-right:15px;}
	.complex-guide-title h2 .t3 {font-size:38px;}
	.complex-guide-title p {font-size:15px;}

	.complex-guide-image {padding-bottom:70px;}
	.complex-guide-image .txt {bottom:100px; font-size:54px;}

	.complex-guide-features {margin:0 -16px;}
	.complex-guide-features dt {font-size:17px;}
	.complex-guide-features dt .ico {width:60px; margin:0 auto 12px;}
	.complex-guide-features dd {font-size:15px;}

	.complex-guide-layout .head {margin-bottom:30px;}
	.complex-guide-layout .head h3 {font-size:32px; margin-bottom:20px;}
	.complex-guide-layout .head .txt {font-size:16px;}
	.complex-guide-layout .head .txt .t2 {font-size:14px;}

	.premium-sec-1 {padding:50px 0 60px; margin-bottom:80px;}
	.premium-sec-1 .cnt {padding-top:20px;}
	.premium-sec-1 .cnt .mark {margin-bottom:25px;}
	.premium-sec-1 .cnt ol li {padding-left:35px; font-size:16px; margin-bottom:12px;}
	.premium-sec-1 .cnt ol li .num {top:-1px;  width:26px; height:26px; font-size:13px; line-height:26px;}

	.premium-sec-2 .head {margin-bottom:45px;}
	.premium-sec-2 .head .en {font-size:15px;}
	.premium-sec-2 .head h2 {font-size:32px;}
	.premium-sec-2 .cont .ico {width:90px; height:90px;}
	.premium-sec-2 .cont .ico img {width:80%;}
	.premium-sec-2 .cont dl {margin-top:20px;}
	.premium-sec-2 .cont dt {font-size:19px;}
	.premium-sec-2 .cont dd {font-size:14px;}
	.premium-sec-2 .cont dd br {display:none;}

	.dev-project {font-size:16px; margin:-10px -10px;}
	.dev-project .col {padding:10px 10px;}
	.dev-project .cnt-1 dt {font-size:19px; width:190px;}
	.dev-project .cnt-1 dd {padding:34px 25px 10px;}
	.dev-project .cnt-1 ol li .num {width:55px; font-size:58px;}
	.dev-project .cnt-1 ul li {padding-left:34px; margin-bottom:12px;}
	.dev-project .cnt-1 ul li:before {top:-2px; width:24px; height:24px; background-size:contain;}
	.dev-project .cnt-2 dt {font-size:18px; padding:10px;}
	.dev-project .cnt-2 dd br {display:none;}


	/* board */
	.input {padding:5px 14px; height:40px;}
	textarea.input {padding:12px 14px;}

	.board-search .search input.input {width:280px;}

	.board-list colgroup col {width:auto !important;}
	.board-list table thead th {height:48px; font-size:15px;}
	.board-list table tbody td {height:48px; font-size:15px;}

	.gallery-list ul li .tit {font-size:16px;}

	.news-list .thumb {width:200px;}
	.news-list .tit {font-size:17px;}
	.news-list .txt {font-size:14px;}
	.news-list .date {font-size:13px;}

	.event-list ul li .tit {font-size:15px;}

	.faq .tit {font-size:15px;}
	.faq .tit a {padding:9px 60px 9px 12px;}
	.faq .tit a:after {top:14px;}
	.faq .q {flex:0 0 32px; width:32px; height:32px; font-size:16px; line-height:32px;}
	.faq .cnt {padding:18px 25px 18px 60px;}

	.calendar-head h3 {font-size:28px; margin:0 30px;}
	.calendar-head .cal-btn {width:40px; height:40px;}
	.calendar table th {font-size:15px;}
	.calendar table td {height:110px; font-size:14px;}
	.calendar ul li:before {top:7px;}

	.board-white table {font-size:15px;}

	.board-form table {font-size:15px;}

	.files-upload-text .upfiles-alt {font-size:14px;}

	.board-view-tit {padding:14px 6px;}
	.board-view-tit h3 {font-size:18px;}
	.board-view-info {padding:13px 6px; font-size:13px;}
	.board-view-cnt {padding:15px 6px 40px;}

	.board-prev-next {font-size:14px;}

	.btn-pack.medium {height:40px; padding:0 16px; font-size:15px; line-height:38px;}
	.btn-pack.large {min-width:140px; height:50px; font-size:18px; line-height:48px;}

	.product-list ul li {width:25%;}
	.product-list ul li .tit {font-size:15px;}
	.product-image {width:350px;}
	.product-info .tit {font-size:25px;}

	.store-search {padding:22px 5%;}
	.store-search .map-area {width:280px;}
	.store-search .map-img .local {padding:0 10px; font-size:13px; line-height:22px;}

	.result-group .gall li {width:25%;}

	/* member */
	.agree-wrap .agree-tit {font-size:18px;}


} 





/* portrait tablet */
@media (max-width: 900px) { 
	.only-desktop {display:none;} 
	.only-tablet {display:block;} 


	/* main */
	.main-visual .wrap, 
	.main-visual .item  {padding-bottom:65%;}
	.main-visual .controls {left:auto; right:0; padding-right:0; font-size:13px;}

	.main-about {padding:80px 40px;}


	/* content */
	.greetings .img {margin-bottom:30px;}
	.greetings .wrap {display:block;}
	.greetings .left {width:auto; margin-bottom:25px;}
	.greetings .right {width:auto;}

	.history .group {position:relative; border-top:1px solid #ddd; display:block;}
	.history .group .year {position:relative; margin-top:-1px; padding:20px 0 10px;}
	.history .group .cnt {width:auto;}
	.history .group .cnt .line {display:none;}

	.biz-overview .row {display:block; margin:-30px 0;}
	.biz-overview .col {width:100%; padding:30px 0;}

	.floor-plan-info {flex-direction:column-reverse;}
	.floor-plan-info .right {width:100%; margin-bottom:20px;}
	.floor-plan-info .left {display:flex; justify-content:space-between; align-items:center; width:100%; margin:0;}
	.floor-plan-info .wrap {display:flex; width:70%; margin-bottom:0;}
	.floor-plan-info .type-area {width:45%;}
	.floor-plan-info .info {width:45%; margin:0 5%;}

	.floor-plan-type .box {padding:0 15px;}

	.interior-wrap {padding:0;}
	.interior-wrap .cont:before {height:70%;}
	.interior-wrap .txt-wrap {padding:0;}
	.interior-wrap .txt-wrap h2 {margin-left:30px; font-size:40px;}
	.interior-wrap .txt-wrap .t2 {font-size:15px; margin-bottom:10px;}
	.interior-wrap .txt-wrap .t3 {font-size:38px;}

	.complex-guide-features dt {font-size:15px;}
	.complex-guide-features dt .ico {width:50px; margin-bottom:8px;}
	.complex-guide-features dd {font-size:14px; margin-top:-5px;}
	.complex-guide-features dd br {display:none;}

	.premium-sec-1 {display:block;}
	.premium-sec-1 .img {width:100%;}
	.premium-sec-1 .cnt {width:100%; padding:40px 0 0 0;}
	.premium-sec-2 .cont .col {width:50%;}

	.dev-project {display:block; margin:-20px 0;}
	.dev-project .col {width:100%; padding:20px 0;}
	.dev-project .cnt-1.st2 dd {padding-bottom:30px; padding-top:50px;}



	/* board */
	.gallery-list ul {margin:-12px;} 
	.gallery-list ul li {padding:12px;} 
	.gallery-list ul li .cnt {padding:18px 15px;}
} 

/* Landscape phone */
@media (max-width: 640px) { 
	body, input, textarea, select, button, table {font-size:14px;} 
	.only-desktop-tablet {display:none;} 
	.only-tablet {display:none;} 
	.only-mobile {display:block;} 

	.contain { padding-left:16px; padding-right:16px; } 

	/* header */
	#wrapper {padding-top:60px;}
	#header .contain {height:60px;} 

	.sitelogo img {height:40px;} 

	.top-tel {margin-right:16px;}
	.top-tel i {width:32px; height:32px; flex: 0 0 32px; background-size:14px auto;}
	.top-tel span {display:none;}

	.btn-m-menu {width:22px; height:22px;} 
	.btn-m-menu span {height:2px; top:11px;} 
	.btn-m-menu span:before {top:-8px; height:2px;} 
	.btn-m-menu span:after {bottom:-8px; height:2px;} 

	.mobile-navigation .home {height:60px; padding:5px 20px;} 
	.mobile-navigation .home img {height:40px;} 
	.mobile-navigation .nav-menu>ul>li>a {font-size:18px;} 
	.mobile-navigation .close {top:19px; width:20px; height:20px;} 
	.mobile-navigation .close:before, .mobile-navigation .close:after {top:9px; height:2px;} 


	/* main */
	.main-visual .contain {padding:0;}
	.main-visual .wrap {border-radius:0;}
	.main-visual .wrap, 
	.main-visual .item  {padding-bottom:85%;}
	.main-visual .caption {padding:0 20px;}
	.main-visual .caption .t1 {font-size:12px; line-height:22px; padding:0 6px;}
	.main-visual .caption .t2 {margin-top:15px;}
	.main-visual .caption .t2 img {width:260px;}
	.main-visual .caption .t3 {font-size:12px; margin-top:15px; text-shadow:1px 1px 1px #fff;}
	.main-visual .controls {font-size:12px; height:36px; padding:0 0 0 2px; background:rgba(255,255,255,.95);}
	.main-visual .pager .num {width:40px;}
	.main-visual .pager .bar {height:11px;}
	.main-visual .arrows {margin-left:5px;}
	.main-visual .slick-arrow {background-size:7px auto;}
	.main-visual .slick-next {margin-left:0;}

	.main-about {padding:50px 0 60px;}
	.main-about .row {margin:-8px;}
	.main-about .col {padding:8px;}
	.main-about .link .img {margin-bottom:15px;}
	.main-about .link .cnt {padding:0 0 0 15px;}
	.main-about .link .cnt:before {top:10px; width:10px;}
	.main-about .link .cnt .tit {font-size:18px;}
	.main-about .link .cnt .txt {font-size:12px;}

	.m-head {margin-bottom:30px;}
	.m-head .en {font-size:14px; margin-bottom:10px;}
	.m-head .en2 {font-size:12px;}
	.m-head h2 {font-size:24px;}

	.main-premium {padding:60px 0;}
	.main-premium .list ul {margin:-15px -8px;}
	.main-premium .list ul li {width:50%; padding:15px 8px;}

	.main-notice {padding:60px 0;}
	.main-notice .contain {display:block;}
	.main-notice .m-head {width:100%; position:relative;}
	.main-notice .more {position:absolute; bottom:5px; right:0; margin:0; height:40px; font-size:13px; padding:0 14px;}
	.main-notice .more:after {margin-left:8px;}
	.main-notice .list {width:auto;}
	.main-notice .list ul li a {font-size:15px; max-width: calc(100% - 100px);}
	.main-notice .list ul li .date {font-size:13px;}

	.main-links {padding-bottom:0;}
	.main-links .contain {padding:0;}
	.main-links .link {height:200px;}
	.main-links .link .tit {font-size:20px; margin-bottom:7px;}
	.main-links .link .in {padding:10px;}
	.main-links .link .txt {font-size:12px}
	.main-links .link .more {width:36px; height:36px;}
	
	/* footer */
	#footer {padding:30px 0px; font-size:13px;} 
	.foot-links {font-size:14px; margin-right:45px;}
	.foot-links ul {margin:-4px -8px;}
	.foot-links ul li {padding:4px 8px;}
	.foot-info address {margin-right:-16px;}
	.foot-info address span {margin-right:16px;}
	.foot-info .copyright {font-size:10px;}
	.foot-info .copyright .designed {margin:0; display:block; opacity:.8;}

	.scroll-top {top:5px; right:16px; width:44px; height:44px; font-size:12px;}
	.scroll-top:before {margin-bottom:6px; border-left-width:5px; border-right-width:5px; border-bottom-width:6px;}


	/* layout */
	.sub-visual {height:150px;} 
	.sub-visual h2 {font-size:30px;}

	.path-wrap .home a {border-left:0;}
	.path-wrap .home a {height:44px; width:44px; background-size:14px auto;}
	.path-wrap .part {min-width:calc(50% - 22px); width:calc(50% - 22px);}
	.path-wrap .part > a {height:44px; padding:0 32px 0 14px; font-size:15px;}
	.path-wrap .part > a:after {right:10px; width:12px; background-size:contain;}
	.path-wrap .part:last-child {border-right:0;}
	.path-wrap .part ul {max-height:320px;}
	.path-wrap .part ul li a {font-size:14px; padding:12px 14px;}	

	#contArea {padding-left:16px; padding-right:16px;} 

	.sub-title {padding:30px 0 25px;} 
	.sub-title h1 {font-size:26px;}
	.sub-title h1:after {width:38px; height:3px; background-size:100% 100%; margin-top:12px;}
	.sub-title.st2 h1 {font-size:28px;}

	.real-cont {padding-bottom:60px; min-height:200px;} 

	/* content */
	.sub-tab {margin-bottom:25px; padding:0 8px;}
	.sub-tab ul {margin:-3px;}
	.sub-tab ul li {width:25%; padding:3px;}
	.sub-tab ul li a {width:100%; font-size:14px; height:36px;}

	.greetings .img {margin:0 -16px 25px;}
	.greetings h3 {font-size:22px;}
	.greetings .sign {font-size:18px;}

	.history {padding-left:30px;}
	.history .side {font-size:54px; left:22px;}
	.history .group {margin-bottom:40px;}
	.history .group .year {width:90px; padding:17px 0 5px; font-size:22px;}
	.history .group .cnt {font-size:15px; line-height:1.75em;}
	.history .group .cnt .item .month {width:65px;}
	.history .group .cnt .item .list ul li {display:block;}
	.history .group .cnt .item .list ul li .dot {padding-left:12px;}
	.history .group .cnt .item .list ul li .dot:before {width:4px; height:4px; top:10px;}
	.history .group .cnt .item .list ul li .txt {display:block; width:auto; margin:0;}
	.history .group .cnt .item .list ul li .etc {width:auto; display:inline-block; margin-left:12px; padding:0 5px; background:#eee; color:#666; font-size:13px; border-radius:5px;}
	.history .group .cnt .item .list ul li .etc:before {display:none;}

	.location-map {margin-bottom:25px;}
	.location-map .root_daum_roughmap .wrap_map {height:250px !important;}
	.location-map .addr-info {margin-top:25px;}
	.location-map .addr-info p {font-size:16px;}

	.location-info {display:block; margin:0;}
	.location-info .col {border-left:0; border-top:1px solid #ddd; padding:25px 0;}
	.location-info .ico {width:80px; height:80px;}
	.location-info .ico img {width:36px;}

	.biz-overview .img {margin:0 -16px 25px;}
	.biz-overview h3 {font-size:17px; font-weight:700; padding:10px; margin-bottom:8px;}
	.biz-overview table thead th {height:auto; font-size:15px;}
	.biz-overview table tbody th,.biz-overview table tbody td {height:auto; font-size:14px;}
	.biz-overview .col:nth-child(2) table tbody th, .biz-overview .col:nth-child(2) table tbody td {height:auto;}

	.slideshow {margin:0 -16px; padding-bottom:50px;}
	.slideshow .cnt {margin-top:0; padding:20px 16px; border-bottom:1px solid #242424; border-top:0;}
	.slideshow .cnt .tit {font-size:18px; margin-bottom:10px;}
	.slideshow .cnt .date {font-size:13px;}
	.slideshow .slick-arrow {bottom:-42px; font-size:16px; font-weight:600;}
	.slideshow .slick-prev {left:16px;}
	.slideshow .slick-next {right:16px;}
	.slideshow .slick-prev:before {width:9px; margin-right:14px;}
	.slideshow .slick-next:after {width:9px; margin-left:14px;}

	.floor-plan-info {padding:30px 19px;}
	.floor-plan-info .right {padding-top:0; margin-bottom:30px;}
	.floor-plan-info .right p {font-size:21px;}
	.floor-plan-info .left {display:block; padding:0 30px;}
	.floor-plan-info .left .img {text-align:center;}
	.floor-plan-info .wrap {display:block; width:220px; margin:0 auto 30px;}
	
	.floor-plan-info .type-area {width:100%;}
	.floor-plan-info .type-area .type {font-size:40px; padding:15px 10px;}
	.floor-plan-info .info {width:80%; margin:0 auto;}

	.floor-plan-type {padding:20px 0; margin:0; display:block;}
	.floor-plan-type .box {padding:8px 30px;}
	.floor-plan-type .box img {width:100%;}

	.interior-wrap .top-img {padding:20px 0 25px;}
	.interior-wrap .cont:before {height:83%;}

	.interior-wrap .cont .row {margin:-4px;}
	.interior-wrap .cont .col {padding:4px;}
	.interior-wrap .cont .col.col-x2 {width:100%; order:-1;}
	.interior-wrap .cont .col:last-child {display:none;}
	.interior-wrap .txt-wrap {padding:0 0 10px;}
	.interior-wrap .txt-wrap h2 {margin-left:17px; font-size:30px; white-space:nowrap;}
	.interior-wrap .txt-wrap h2:before {margin-right:10px; top:-10px;}
	.interior-wrap .txt-wrap .t1 {font-size:19px;}
	.interior-wrap .txt-wrap .t2 {font-size:14px; margin-bottom:10px;}
	.interior-wrap .txt-wrap .t2 br {display:none;}
	.interior-wrap .txt-wrap .t3 {font-size:30px;}

	.complex-guide-title {display:block; margin-bottom:30px;}
	.complex-guide-title .left {margin-right:0;}
	.complex-guide-title .right {margin-top:12px;}
	.complex-guide-title h2 .t1 {font-size:23px; font-weight:600;}
	.complex-guide-title h2 .t2 {font-size:17px; margin-right:5px;}
	.complex-guide-title h2 .t3 {font-size:26px;}
	.complex-guide-title p {font-size:14px;}

	.complex-guide-image {padding-bottom:40px;}
	.complex-guide-image:before {top:70px;}
	.complex-guide-image .img {width:100%;}
	.complex-guide-image .txt {bottom:0; font-size:29px;}

	.complex-guide-features {margin:0 -10px; flex-wrap:wrap; padding:50px 0;}
	.complex-guide-features dl {width:50%; margin-bottom:30px;}
	.complex-guide-features dt {width:140px; height:140px; margin:0 auto; font-size:16px; border:4px solid #8bc01f;  border-radius:100%; box-shadow:0 0 12px rgba(0,0,0,.15);}
	.complex-guide-features dt:before {display:none;}
	.complex-guide-features dt .ico {width:50px; margin-bottom:5px;}
	.complex-guide-features dt .tit {width:70%; line-height:1.35em; height:2.7em; margin-bottom:5px;}
	.complex-guide-features dd {font-size:14px; margin-top:14px;}
	.complex-guide-features dl:nth-child(2) dt {border-color:#2eb08d}
	.complex-guide-features dl:nth-child(3) dt {border-color:#c49b67}
	.complex-guide-features dl:nth-child(4) dt {border-color:#997e71}

	.complex-guide-layout .head {margin-bottom:20px;}
	.complex-guide-layout .head h3 {font-size:24px; margin-bottom:12px;}
	.complex-guide-layout .head .txt {font-size:15px;}
	.complex-guide-layout .head .txt .t2 {font-size:13px;}
	.complex-guide-layout .head .txt .t3 {font-size:18px;}

	.premium-sec-1 {padding:30px 0 40px; margin-bottom:60px;}
	.premium-sec-1 .cnt .mark {width:220px;}
	.premium-sec-1 .cnt ol li {font-size:15px;}

	.premium-sec-2 .head {margin-bottom:30px;}
	.premium-sec-2 .head .en {font-size:12px;}
	.premium-sec-2 .head h2 {font-size:24px;}
	.premium-sec-2 .cont {margin:-20px -10px;}
	.premium-sec-2 .cont .col {padding:20px 10px;}
	.premium-sec-2 .cont .ico {width:74px; height:74px;}
	.premium-sec-2 .cont dl {margin-top:12px;}
	.premium-sec-2 .cont dt {font-size:19px;}
	.premium-sec-2 .cont dd {font-size:13px;}

	.dev-project {font-size:15px; margin:-10px 0;}
	.dev-project .col {padding:10px 0;}
	.dev-project .cnt-1 dt {font-size:17px; width:180px; margin-bottom:-22px;}
	.dev-project .cnt-1 dd {padding:25px 16px 10px;}
	.dev-project .cnt-1 ol li {padding:18px 0;}
	.dev-project .cnt-1 ol li .num {width:45px; font-size:45px;}
	.dev-project .cnt-1 ul li {padding-left:30px; margin-bottom:12px;}
	.dev-project .cnt-1 ul li:before {top:-1px; width:20px; height:20px;}
	.dev-project .cnt-2 dl {min-height:auto; display:block;}
	.dev-project .cnt-2 dt {width:100%; font-size:17px; padding:10px; border-radius:10px 10px 0 0;}
	.dev-project .cnt-2 dd {width:100%; border:1px solid #eee; border-radius:0 0 10px 10px;}

	/* board */
	.input {font-size:14px; padding:0 10px; height:38px;}
	select.input {padding-right:26px; background-image:url("/images/bbs/select_x2.png"); background-position:right 8px center; background-size:12px auto;}
	textarea.input {padding:7px 10px;}

	.checkbox input:checked + label:before {background-image:url("/images/bbs/checkbox_x2.png"); background-size:11px auto;}

	.board-search {margin-bottom:20px;}
	.board-search .total-page {line-height:38px; font-size:13px;}
	.board-search .search input.input {width:220px; height:38px; padding:0 40px 0 20px;}
	.board-search .search .submit {right:15px; margin-top:-9px; width:18px; height:18px;}

	.board-list {display:none;}
	.board-list-m {display:block;}

	.gallery-list {padding-top:15px;}
	.gallery-list ul {margin:-8px;}
	.gallery-list ul li {width:50%; padding:8px;}
	.gallery-list ul li .cnt {padding:14px;}
	.gallery-list ul li .tit {font-size:14px; max-height: calc(1.4em * 2); -webkit-line-clamp: 2;}
	.gallery-list ul li .date {font-size:12px;}
	.gallery-list + .paginate {margin-top:30px;}

	.news-list ul li {padding:17px 0;}
	.news-list .thumb {width:38%; margin-right:14px;}
	
	.news-list .tit {font-size:15px; max-height:2.8em; white-space:normal; display:-webkit-box; -webkit-line-clamp:2; -webkit-box-orient:vertical;}
	.news-list .txt {font-size:13px; margin-top:3px; max-height:3em; -webkit-line-clamp:2;}
	.news-list .date {display:none;}

	.event-list {padding-top:20px;}
	.event-list ul li {width:100%; margin-bottom:32px;}
	.event-list ul li .thumb {margin-bottom:10px;}
	.event-list ul li .tit {font-size:15px;}
	.event-list ul li .date {font-size:12px; margin-top:4px;}

	.faq .tit a {padding:9px 0 9px 5px;}
	.faq .tit a:after {display:none;}
	.faq .q {flex:0 0 26px; width:26px; height:26px; font-size:15px; line-height:26px; margin-right:10px;}
	.faq .cnt {padding:12px 12px 12px 15px;}

	.calendar-head {margin-bottom:15px;}
	.calendar-head h3 {font-size:20px; margin:0 17px;}
	.calendar-head .cal-btn {width:34px; height:34px; background-size:9px auto;}
	.calendar-head .cal-prev {background-image:url("/images/bbs/cal_prev_x2.png");}
	.calendar-head .cal-next {background-image:url("/images/bbs/cal_next_x2.png");}
	.calendar table th {padding:6px 4px; font-size:14px;}
	.calendar table td {height:60px; padding:5px 4px; font-size:12px;}
	.calendar ul li {padding-left:0; margin-bottom:6px;}
	.calendar ul li:before {display:none;}
	.calendar .cal-date {font-size:10px; margin-bottom:8px;}

	.board-white table {display:block; border-top:0; border-bottom:0; font-size:14px;}
	
	.board-white table tbody {display:block;}
	.board-white table tr {display:block; padding:12px 0;}
	.board-white table th {display:block; border:0; text-align:left; padding:0; margin-bottom:7px; font-size:16px; background:none;}
	.board-white table td {display:block; border:0; padding:0;}
	.board-white .editor {padding:0; margin-top:-12px;}
	.board-white .item {margin:3px 12px 3px 0;}
	.board-white #user_name {max-width:100% !important;}
	.board-white + .buttons {margin-top:30px;}

	.board-form table tbody {display:block;}
	.board-form table tr {display:block; padding:12px 0;}
	.board-form table th {display:block; border:0; text-align:left; padding:0; margin-bottom:7px; font-size:16px; background:none;}
	.board-form table td {display:block; border:0; padding:0;}
	.board-form + .buttons {margin-top:30px;}

	.form-agree {margin:30px 0 30px;}
	.form-agree h3 {font-size:16px;}
	.form-agree .scroll-box {font-size:12px; max-height:110px; overflow:auto;}
	.form-agree .check {margin-top:12px; font-size:14px;}

	.board-view-tit h3 {font-size:17px;}
	.board-view-info {font-size:12px;}

	.board-prev-next dl {padding:10px 6px;}
	.board-prev-next dt {width:70px}

	.buttons {margin:15px 0;}

	.btn-pack.small {height:26px; padding:0 8px; font-size:11px; line-height:24px;}
	.btn-pack.medium {height:38px; padding:0 14px; font-size:14px; line-height:36px;}
	.btn-pack.large {min-width:120px; height:42px; padding:0 18px; font-size:15px; line-height:40px;}
	.btn-pack.xlarge {min-width:120px; height:50px; padding:0 22px; font-size:16px; line-height:48px;}
	.btn-pack.comment {width:80px; height:32px; font-size:14px;}

	/* .paginate {margin-top:20px;}
	.paginate a,  
	.paginate strong{margin:0 1px;width:30px;height:30px;font-size:14px;line-height:30px;}  
	.paginate a.direction {margin:0; background-size:11px;}
	.paginate a.direction.first {background-image:url("/images/bbs/btn_first_x2.png");}
	.paginate a.direction.prev {background-image:url("/images/bbs/btn_prev_x2.png"); margin-right:14px;}
	.paginate a.direction.next {background-image:url("/images/bbs/btn_next_x2.png"); margin-left:14px;}
	.paginate a.direction.last {background-image:url("/images/bbs/btn_last_x2.png");} */

	.paginate {margin-top:20px;}
	.paginate a, .paginate strong {width:auto; min-width:22px; font-size:15px; line-height:30px;}
	.paginate a.direction.prev {margin-right:15px;}
	.paginate a.direction.prev:after {margin-left:18px;}
	.paginate a.direction.next {margin-left:15px;}
	.paginate a.direction.next:before {margin-right:18px;}

	.comment-area {margin-top:37px;}
	.comment-total {font-size:14px; margin-bottom:12px;}
	.comment-write {position:relative; padding:10px;}
	.comment-write .byte {position:absolute; bottom:15px; left:12px; font-size:12px;}
	.comment-write .write {display:block;}
	.comment-write .write textarea {display:block; width:100%; height:65px; margin-right:0;}
	.comment-write .write .btn {text-align:right; margin-top:6px;}
	.comment-item {padding:17px 4px;}
	.comment-item.comment-reply {padding-left:25px; background-image:url("/images/bbs/icon_reply_x2.png"); background-position:3px 18px; background-size:auto 13px;}
	.comment-info {font-size:14px;}
	.comment-info .name {margin-right:5px;}
	.comment-info .date {font-size:11px;}
	.comment-ctr {font-size:12px;}
	.comment-ctr .bar {vertical-align:middle; margin:-.2em 4px 0;}
	.comment-txt {font-size:14px;}
	.comment-link {font-size:13px;}
	.comment-input {padding:10px;}
	.comment-input textarea {height:48px;}

	.board-password {padding:30px 20px;}

	.product-list ul {margin:0 -7px;}
	.product-list ul li {width:50%; padding:0 7px; margin-bottom:27px;}
	.product-list ul li .thumb {margin-bottom:10px;}
	.product-list ul li .tit {font-size:14px;}
	.product-summary {display:block;}
	.product-image {width:100%; margin-bottom:20px;}
	.product-info {width:100%;}
	.product-info .tit {font-size:22px; padding-bottom:14px; margin-bottom:14px;}
	.product-detail {padding-bottom:25px; margin-bottom:25px;}
	.product-detail .tit {font-size:17px; padding-bottom:10px; margin-bottom:14px;}

	.store-search {padding:0;}
	.store-search .search-area h3 {font-size:16px; padding:15px 25px; margin-bottom:20px; background:#f4f4f4;}
	.store-search .search-area dl {display:block; padding:0 15px; margin:20px 0;}
	.store-search .search-area dl dt {width:auto; margin-bottom:6px; font-size:15px;}
	.store-search .search-area dl dd {width:auto;}
	.store-search .search-area input.input {width:calc(100% - 74px); margin-right:4px;}
	.store-search .search-area select.input {width:calc(50% - 39px); margin-right:4px;}
	.store-search .search-area .btn-pack.medium {width:70px;}

	.result-top {font-size:18px;}
	.result-group .gall {margin:0 -7px;}
	.result-group .gall li {width:50%; padding:0 7px;}
	.result-group dl dt {font-size:15px;}
	.result-group dl dd {font-size:13px;}
	.result-group dl dd.date {font-size:12px;}


	/* member */
	.login-tab {border-bottom-width:2px; margin-bottom:35px;}
	.login-tab ul {padding:0 1px;}
	.login-tab ul li {border-width:2px; margin:0 -1px;}
	.login-tab ul li a {font-size:16px; line-height:46px;}
	.login-content .group .input {height:48px; font-size:14px;}

	.sns-login .tit {margin-bottom:20px;}
	.sns-login .tit span {padding:0 20px;}
	.sns-login a {margin:0 8px}
	.sns-login img {width:44px;}

	.agree-wrap {margin-bottom:35px;}
	.agree-wrap .group {margin-top:30px;}
	.agree-wrap .agree-tit {font-size:16px;}
	.agree-wrap .agree-tit .checkbox label:before {background-image:url("../images/member/checkbox_x2.png"); background-size:11px auto;}
	.agree-wrap .agree-tit .checkbox input:checked + label:before {background-image:url("../images/member/checkbox_on_x2.png");}
	.agree-wrap .agree-box {margin-top:7px; max-height:130px; padding:10px 13px;}
	.agree-wrap .agree-box .terms-wrap {line-height:1.4em; word-break:break-all;}

	.terms-wrap .policy-contact {display:block; padding:0 15px;}
	.terms-wrap .policy-contact dl {border-left:0; padding:20px 5px; border-top:1px solid #e5e5e5;}
	.terms-wrap .policy-contact dl:first-child {border-top:0;}

	.join-form table tbody {display:block;}
	.join-form table tr {display:block; padding:12px 0;}
	.join-form table th {display:block; border:0; text-align:left; padding:0; margin-bottom:7px; font-size:16px; background:none;}
	.join-form table td {display:block; border:0; padding:0;}
	.join-form + .buttons {margin-top:30px;}
	.join-form .help-text {display:block; clear:both; padding-top:6px; margin-left:0; font-size:14px; line-height:1.5em;}
	.join-form #user_id {float:left; width:calc(100% - 90px) !important;}
	.join-form #user_id + .btn-pack {width:90px; text-align:center;}
	.join-form #user_pw,
	.join-form #user_pw2,
	.join-form #user_name {width:100% !important;}

	.join-complete .tit {font-size:22px; margin-bottom:20px;}
	.join-complete .txt {font-size:16px;}
	.join-complete .icon {width:110px; height:110px; background-size:48px;}

	.find-tab {border-bottom-width:2px; margin-bottom:35px;}
	.find-tab ul {padding:0 1px;}
	.find-tab ul li {border-width:2px; margin:0 -1px;}
	.find-tab ul li a {font-size:16px; line-height:46px;}
	.find-content .group .input {height:48px; font-size:14px;}
	.find-result {padding:30px 15px; font-size:16px;}
	.find-result h4 {font-size:19px;}
	.find-result .name {font-size:24px;}

	.member-leave .txt {margin-bottom:27px;}
	.member-leave .txt .tit {font-size:18px;}
	.member-leave .form {margin-bottom:35px; padding:35px 25px; font-size:15px;}
	.member-leave .form .group .label-tt {width:80px;}



 } 

/* Landscape phones and down */
@media (max-width: 320px) { } 